### Enumeration

# FwupdPlugin IntelThunderboltNvmSection

#### Declaration

    enum FwupdPlugin.IntelThunderboltNvmSection

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_INTEL_THUNDERBOLT_NVM_SECTION_DIGITAL` | No description available.
`FU_INTEL_THUNDERBOLT_NVM_SECTION_DROM` | No description available.
`FU_INTEL_THUNDERBOLT_NVM_SECTION_ARC_PARAMS` | No description available.
`FU_INTEL_THUNDERBOLT_NVM_SECTION_DRAM_UCODE` | No description available.